import CollectionPage from "@/components/ContentType/StaticPages/CollectionPage"

export { generateMetadata } from "@/utils/generateMetadata"

export default function CollectionPagePage() {
  return <CollectionPage />
}
